﻿mark {
    border-radius: 0;
    color: transparent;
    background-color: #EBF0F9;
    padding: 2px 0;
    z-index: 3;
    border-radius: 5px;
}

.highlights-backdrop,
#txtContent {
    width: 100%;
    height: 180px;
    overflow-y: scroll;
}

.highlights,
#txtContent {
    padding: 12px !important;
    font-size: 1rem;
    letter-spacing: 0px;
}

.highlights-backdrop {
    position: absolute;
    z-index: 1;
    border: 1px solid transparent;
    background-color: transparent;
    overflow: auto;
    pointer-events: none;
    transition: transform 1s;
    color: white;
}

.highlights {
    white-space: pre-wrap;
    word-wrap: break-word;
    color: transparent;
}

#txtContent {
    display: block;
    /*position: absolute;*/
    z-index: 2;
    margin: 0;
    border: 1px solid transparent;
    border-radius: 0;
    color: #3c4551;
    background-color: transparent;
    overflow: auto;
    resize: none;
    transition: transform 1s;
}
